body {
	margin: 10px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-color:#378195;
}
	
h1,h2,h3,h4,h5,h6 {
	margin: 0 0 0 0;
}

h1 {
	font-size: 16pt;
	font-weight: normal;
	color:#95374b;
}
h1 {
	font-size: 14pt;
	font-weight: normal;
	color:#374b95;
}
h2 {
	font-size: 13pt;
	font-weight: normal;
	color:#6e5f28;
}
h3 {
	font-size: 12pt;
	font-weight: normal;
	color:#95374b;
}
h4 {
	font-size: 12pt;
	font-weight: normal;
	color:#95374b;
}
h5 {
	font-size: 11pt;
	font-weight: normal;
	color:#6e5f28;
}
h6 {
	font-size: 10pt;
	font-weight: normal;
	color:#95374b;
}

p {
	margin: 0 0 .5em 0;
}

td {
	vertical-align:top;
}

#navbar  {
	background-color:#E5BCDC;
}
#navbar p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #953781;
	padding-left: 0;
	margin: 0 0 0 0;
	
}
#content {
	background-color:#ffffff;
	padding: 4px 6px 4px 6px;
}
#content p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	padding-left: 1em;
	margin: 0 0 .5em 0;
	
}
#footer {
	border-width: thin;
	border-color: #990066;
	border-top-style: solid;
	text-align:center;
	background-color:#ffffff;
	padding: 4px 0 4px 0;
}
#footer p {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	margin: 0 0 0 0;
}
ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
}
.partner_logo {
	float: left;
	text-align:center;
	
}
.caption {
	font-size: 9px;
	color: #999999;
}
td.bordercell {
	border-bottom:#000000 1px solid;
	margin:4px 0px 4px 0px;
	padding: 4px 0px 4px 0px;
}
